/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/* 
	Dark Blue: #005171;
	Med Blue: #0080bb; #0280bc;
	Light Blue: #53abd3;
	Light Light Blue (BG): #eaf2f8;
	Green: #32a350; 
	Light Green (BG): #addbb9;
	Grey: #8e8e8e;
	Magenta: #b63874;
	Light Pink: #f3b7c7;
	Light Light Pink (BG): #fff7f9;
*/

/*---------------------------------------------------------------------------*/
/* 		Font Styling
/*---------------------------------------------------------------------------*/ 
	
body, p{
	color: #333333;
}
p{
	padding-bottom: 20px;
}
h1, h2, h3, h4, h5{
	color: #005171;
}
.h2 h1{
	font-size: 50px;
	line-height: 58px;
}
h6{
	color: #0280bc;
}
.font-down p, .font-down{
	font-size: 14px;
}
.font-down{
	color: #000;
}
.font-up p{
	font-size: 18px;
}
.copyright p{
	font-size: 12px;
}
.copyright a{
	color: #fff;
}
.white-links a{
	color: #fff;
}
.white-links a:hover{
	color: #ddd;
}
.green-text *, .green-text h6{
	color: #32a350;
}
/*---------------------------------------------------------------------------*/
/* 		General Styling
/*---------------------------------------------------------------------------*/ 
.emphasize p, p.emphasize{
	font-size: 19px;
}
.span70{
	width: 70%;
	max-width: 800px;
	margin: 0 auto;
}
/*
.angle-divider .divider-border{
	transform: rotate(-2deg) scale(1, 1) !important;
	background-color: #eaeef1 !important;
	margin: 20px auto 0 !important;
}
*/
img.shouting-hippo{
	position: absolute !important;
	right: -180px;
	bottom: -130px;
	max-width: 330px !important;
	width: 330px !important;
}
.angle-divider .divider-border{
}
.wpb_row.angle-bg .row-bg{
	background-size: auto;
}
.nectar-flickity:not(.masonry) .flickity-slider .cell{
	width: 100%;
}
.flickity-page-dots{
	opacity: 1;
	text-align: left;
}
.flickity-page-dots .dot:before{
	background: #888;
	border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
}
.flickity-page-dots .dot.is-selected:before{
	background: #0280bc;
}
.flickity-viewport{
	border-radius: 40px;
}
.text-right>.vc_column-inner:first-child{
	padding-left: 15px;
}
.text-left>.vc_column-inner:first-child{
	padding-right: 15px;
}
.nectar-flickity:not(.masonry) .flickity-viewport{
	margin: 0 0 30px;
}
.shape-divider-flip .nectar-shape-divider-wrap[data-position="top"]{
	transform: rotate(180deg) scaleX(-1) !important;
	-o-transform: rotate(180deg) scaleX(-1) !important;
	-moz-transform: rotate(180deg) scaleX(-1) !important;
	-webkit-transform: rotate(180deg) scaleX(-1) !important;
	filter: FlipH;
	-ms-filter: "FlipH";
}
.shape-divider-flip .nectar-shape-divider-wrap[data-position="bottom"]{
	transform: scaleX(-1) !important;
	-o-transform: scaleX(-1) !important;
	-moz-transform: scaleX(-1) !important;
	-webkit-transform: scaleX(-1) !important;
	filter: FlipH;
	-ms-filter: "FlipH";
}
.absolute-wave{
	position: absolute;
	transform: translateY(-12%);
}
.logo-icons .img-with-aniamtion-wrap{
	display: table-cell;
	vertical-align: middle;
	padding-right: 15px;
}
.img-with-aniamtion-wrap img.logo-icon{
	max-width: 150px !important;
	max-height: 75px !important;
	width: auto !important;
	height: auto !important;
	display: table-cell;
	vertical-align: middle;
}
img.circle-image{
	border-radius: 100%;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	width: 78%;
}
.wpb_row.custom-footer>.row-bg-wrap:first-child:after{
	background: linear-gradient(45deg,#b63874 0%,#0280bc 100%) !important;
	opacity: 0.8 !important;
}
.custom-footer .nectar_icon_wrap[data-border-thickness="2px"] .nectar_icon{
	padding: 4px !important;
}
.what-do-icons-small{
	width: 170px;
}
.what-do-cta .img-with-aniamtion-wrap{
	display: inline-block;
}
.footer-cta .templatera_shortcode > .custom-footer{
	margin-left: 0 !important;
	width: auto;
}
header#top nav >ul >li[class*="button_solid_color"] >a, body #header-outer.transparent header#top nav >ul >li[class*="button_solid_color"] >a, #header-outer[data-lhe="animated_underline"] header#top nav >ul >li[class*="button_solid_color"] >a, #header-outer[data-lhe="animated_underline"].transparent.dark-slide header#top nav >ul >li[class*="button_solid_color"] >a:hover, #header-outer:not([data-lhe="animated_underline"]).transparent.dark-slide header#top nav >ul >li[class*="button_solid_color"] >a:hover, #header-outer:not([data-lhe="animated_underline"]) header#top nav ul li[class*="button_solid_color"] a:hover, #header-outer.dark-text header#top nav >ul >li[class*="button_solid_color"] >a, #header-outer:not([data-lhe="animated_underline"]) header#top nav .sf-menu li.current_page_item[class*="button_solid_color"] >a, #header-outer.transparent.dark-slide >header#top nav >ul >li[class*="button_solid_color"] >a:hover{
	padding-left: 24px;
	padding-right: 24px;
}
body #header-outer li.hiring-arrow > a:after{
	background-image: url('/wp-content/themes/salient-child/images/HHP_hiring.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	position: absolute;
	top: 50%;
	content: " ";
	right: -24px;
	width: 134px;
	height: 46px;
	opacity: 1;
	-webkit-opacity: 1;
	-moz-opacity: 1;
	pointer-events: none;
	transition: all 0.1s ease;
	-webkit-transition: all 0.1s ease;
	-moz-transition: all 0.1s ease;
}
body #header-outer.scrolled-down li.hiring-arrow > a:after, body.page-id-893 #header-outer li.hiring-arrow > a:after{
	opacity: 0;
	-webkit-opacity: 0;
	-moz-opacity: 0;
}

/*---------------------------------------------------------------------------*/
/* 		Button Styling
/*---------------------------------------------------------------------------*/ 

body a.nectar-button{
	font-family: 'Nunito', sans-serif;
	font-weight: 700 !important;
	text-transform: uppercase;
	letter-spacing: 1px !important; 	
	font-size: 16px;
	margin-bottom: 0;
	top: 0;
}
.nectar-button[data-color-override="false"].regular-button:hover{
	opacity: 1;
/* 	background-color: #b63874 !important; */
	transform: scale(1.1);
	-o-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
}
body .nectar-button.medium{
	font-size: 14px;
}	
body .nectar-button.small{
	font-size: 12px;
	padding: 10px 20px;
}	
body[data-button-style^="rounded"] .nectar-button.medium:not(.see-through):not(.see-through-2):not(.see-through-3){
	padding: 14px 34px;
}
.full-width-section .light .nectar-button:not(.see-through):not(.see-through-2):not(.see-through-3), .full-width-section .light .nectar-button.wpb_animate_when_almost_visible.animated:not(.see-through):not(.see-through-2):not(.see-through-3){
	opacity: 1;
}
body a.nectar-button.regular-button.white-button{
	background-color: #fff !important;
	color: #32a350;
}


/*---------------------------------------------------------------------------*/
/* 		Header Styling
/*---------------------------------------------------------------------------*/ 
header#top nav ul li a{
	color: #333;
}
body #header-outer.transparent header#top nav > ul > li > a, body #header-outer.transparent header#top nav ul #search-btn a span.icon-salient-search, body #header-outer.transparent nav > ul > li > a > .sf-sub-indicator [class^="icon-"], body #header-outer.transparent nav > ul > li > a > .sf-sub-indicator [class*=" icon-"], body #header-outer.transparent .cart-menu .cart-icon-wrap .icon-salient-cart, body .ascend #boxed #header-outer.transparent .cart-menu .cart-icon-wrap .icon-salient-cart{
	opacity: 1 !important;
}
body.page-id-893 #header-outer.transparent header#top nav > ul > li > a{
	color: #333 !important;	
}
body.page-id-893 #header-outer.transparent:not([data-lhe="animated_underline"]) header#top nav .sf-menu > li.current-menu-item > a{
	color: #32a350;
}
#header-outer[data-lhe="animated_underline"] header#top nav >ul >li:not([class*="button_"]) >a:after, body.material #slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container li a:after, .material #header-secondary-outer[data-lhe="animated_underline"] nav >ul.sf-menu >li >a:after{
	border: 1px solid #005171 !important;
	border-radius: 10px;
	bottom: 42px;
	padding-bottom: 0;
}

/* Mobile / slideout menu */
.slide-out-widget-area-toggle.mobile-icon .lines-button.x2 .lines:before, .slide-out-widget-area-toggle.mobile-icon .lines-button.x2 .lines:after, .slide-out-widget-area-toggle[data-icon-animation="simple-transform"].mobile-icon .lines-button:after, header#top .slide-out-widget-area-toggle[data-icon-animation="spin-and-transform"].mobile-icon .lines-button.x2 .lines{
	background-color: #005171;
	border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
}
#slide-out-widget-area.fullscreen .inner .widget.widget_nav_menu li a, #slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a, #slide-out-widget-area.fullscreen-alt .inner .widget.widget_nav_menu li a, #slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container li a{
	font-family: 'Nunito', sans-serif;
	letter-spacing: 1px;
	font-size: 40px;
	line-height: 48px;
	width: calc(100% - 20px);
}
#slide-out-widget-area-bg.fullscreen.dark, #slide-out-widget-area-bg.fullscreen-alt.dark{
	background: linear-gradient(45deg,#0280bc 0%,#b63874 100%) !important;
}

/*---------------------------------------------------------------------------*/
/* 		About Styling
/*---------------------------------------------------------------------------*/ 

.mfp-iframe-holder .mfp-content, .mfp-inline-holder .mfp-content{
	line-height: 28px !important;
}
.popup-box {
	position: relative;
	background: #FFF;
	padding: 160px 100px 50px;
	width: auto;
	max-width: 900px;
	margin: 150px auto 50px;
	border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
}
.popup-box.no-image{
	padding: 50px 100px;
	margin: 50px auto;
}
.mfp-bg{
	background: linear-gradient(45deg,#0280bc 0%,#b63874 100%) !important;
	opacity: 0.95 !important;
}
.round-profile{
	width: 250px;
	height: auto;
	border-radius: 100%;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	border: 12px solid #fff;
	background: #fff;
}
.staff-image{
	position: absolute;
	top: -125px;
	left: 50%;
	transform: translateX(-125px);
}
.member-header{
	text-align: center;
}
.member-body{
	margin-top: 15px;
	padding-bottom: 0;
	text-align: center;
}
.socials{
	text-align: center;
}
.socials a{
	color: #bcbcbc;
}
.socials a:hover{
	color: #0280bc;
}

/* Brands & Games */
.games-roll .vc_col-sm-4.game-col{
	padding: 0 10px;
}

/* Team */
.team-roll .col-container, .games-roll .col-container {
	margin-left: 0;
	margin-right: 0;
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 25px;
}
.team-roll .col-container{
	margin-bottom: 50px;
}
/*

.team-roll .col-container .top-linkage {
	width: 100%;
	position: relative;
	background-image: url('/wp-content/themes/salient-child/images/hhg_profile_back_dots.png');
	background-size: contain;
	background-position: center 36%;
	background-repeat: no-repeat;
}
*/
.team-roll .col-container.push-links .feat-image-link img{
	border: 10px solid #53abd3;
	width: 75%;
	margin-bottom: 15px !important;
	border-radius: 100%;
	transition: transform .45s cubic-bezier(0.25, 1, 0.33, 1);
}
.team-roll .col-container.push-links.even .feat-image-link img{
	border: 10px solid #addbb9;
}
.team-roll .col-container.push-links a.feat-image-link:hover img{
	transform: scale(1.1);
}
.col-container .top-linkage .round-graphic {
	background-color: #53abd3;
	position: absolute;
	z-index: 1;
	top:20%;
	left: 12%;
	width: 75%;
	padding-top: 75%;
	border-radius: 200%;
	-webkit-border-radius: 200%;
	-moz-border-radius: 200%;
	transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transform: scale(0.8);
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
}
.col-container.even .top-linkage .round-graphic {
	background-color: #addbb9;	
}
.col-container.animated-in .top-linkage .round-graphic {
	top: 16%;
	transform: scale(1);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
}
.col-container.animated-in:hover .top-linkage .round-graphic {
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
}
.col-container.color-pink .top-linkage .round-graphic{
	background-color: #b63874;
}
.col-container.color-pink h2 a {
	color: #b63874;
}
.col-container.color-green .top-linkage .round-graphic{
	background-color: #53abd3;
}
.col-container.color-green h2 a {
	color: #32a350;
}

.col-container .top-linkage a {
	display: block;
}
.col-container .top-linkage img {
	position: relative;
	z-index: 2;
	margin-bottom: 0 !important;
}
.bottom-linkage h4 a{
	color: #005171;
}

/* Join */
.join-hippo .vc_column-inner{
	height: 100%;
	display: table;
}
.join-hippo .vc_column-inner .table-celled{
	height: 100%;
	display: table-cell;
	vertical-align: middle;
}
.join-hippo .vc_column-inner .table-celled:after{
	content: '';
	background: #f3b7c7;
	width: 300px;
	height: 300px;
	position: absolute;
	top: 46%;
	left: 50%;
	transform: translateY(-150px) translateX(-150px);
	border-radius: 100%;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	z-index: -1;
}
.join-info h3{
	margin-bottom: 10px !important;
}
.join-info p{
	padding-bottom: 20px;
}


.team-tabs .wpb_tabs_nav li a:before{
	content: '';
	display: block;
	width: 100px;
	height: 100px;	
	background-size: 90px;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url('/wp-content/uploads/2018/11/hhp_circle.png');
	margin: 0 auto;
}
.team-tabs .wpb_tabs_nav li a[href="#tab-1541704825-1-66"]:before{
	background-image: url('/wp-content/uploads/2018/11/hhp_circle.png');
}
.team-tabs .wpb_tabs_nav li a[href="#tab-1541704825-2-11"]:before{
	background-image: url('/wp-content/uploads/2018/06/hippo-centred.png');
}
.team-tabs .wpb_tabs_nav li a[href="#tab-1541705111077-0-2"]:before{
	background-image: url('/wp-content/uploads/2018/07/tentacle-circle.png');
}
.team-tabs .wpb_tabs_nav li a[href="#tab-1541705152961-3-10"]:before{
	background-image: url('/wp-content/uploads/2018/07/classy-yak-circle.png');
}	

.wpb_content_element.team-tabs .wpb_tabs_nav{
	border-bottom: 0;
}
.wpb_content_element.team-tabs .wpb_tabs_nav li{
	width: 25%;
	border-bottom: 1px solid #dfdfdf;
}
.wpb_content_element.team-tabs .tabbed ul.wpb_tabs_nav li a{
	font-size: 22px;
	line-height: 30px;
	font-weight: 700;
	color: #005171 !important;
	white-space: initial;
}
.wpb_content_element.team-tabs .tabbed ul.wpb_tabs_nav li a.active-tab:after{
	background-color: #005171 !important;
}
.wpb_content_element.team-tabs .tabbed ul.wpb_tabs_nav li a:hover{
	opacity: 1;
}
.wpb_content_element.team-tabs .tabbed ul.wpb_tabs_nav li a:not(.active-tab):after{
	background-color: #005171 !important;
}
.wpb_content_element.team-tabs .tabbed ul.wpb_tabs_nav li:hover a:not(.active-tab):after{
	bottom: -1px !important;
	background-color: #005171 !important;
	opacity: .8;
}
.team-tabs .team-roll .vc_col-sm-4{
	max-height: 390px;
}
@media only screen and (max-width: 1000px){
	.wpb_content_element.team-tabs .wpb_tabs_nav li{
		width: 50%;
	}
}
@media only screen and (max-width: 690px){
	.wpb_content_element.team-tabs .tabbed ul.wpb_tabs_nav li a, .tabbed[data-style*="minimal"] > ul li:not(.cta-button) a, .tabbed[data-style*="minimal"] > ul li:not(.cta-button) a.active-tab{
		padding: 20px 15px 15px 15px !important;
	}
	.wpb_content_element.team-tabs .tabbed ul.wpb_tabs_nav li a{
		font-size: 17px;
		line-height: 27px;
	}
}
@media only screen and (max-width: 480px){
	.wpb_content_element.team-tabs .wpb_tabs_nav li{
		width: 100%;
	}	
}

/* ////// Magnific Popup Styling //////// */
/*
body .mfp-bg {
	opacity: 0.6;
	-webkit-opacity: 0.6;
	-moz-opacity: 0.6;
}
*/
body .mfp-close-btn-in .mfp-close {
	background-image: url('/wp-content/themes/salient-child/images/mfp-close.png');
	background-repeat: no-repeat;
	background-size: 18px;
	background-position: center center;
	width: 18px !important;
	height: 18px !important;
	border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border: 0;
	opacity: 1 !important;
	-webkit-opacity: 1 !important;
	-moz-opacity: 1 !important;
	top: 30px;
	right: 36px;
	background-color: transparent;
}
.mfp-content .member-body .absolute-feature {
	position: absolute;
    top: 100%;
    left: -20%;
    width: 36%;
    transform: translateY(-80%);
    -webkit-transform: translateY(-80%);
    -moz-transform: translateY(-80%);
}
.mfp-content .member-body .absolute-feature img {
	width: 100%;
	height: auto;
}


/*---------------------------------------------------------------------------*/
/* 		Careers Styling
/*---------------------------------------------------------------------------*/ 
.careers-roll h2 a {
	color: #fa8a3b;
	font-size: 36px !important;
	margin-bottom: 30px;
}
.careers-roll .position-studio h6{
	margin-bottom: 15px;
}
.careers-roll .short-write {
	margin-bottom: 10px;
}
.careers-roll .col-container {
	margin: 0 !important;
	width: 50% !important;
	margin-bottom: 60px !important;
}
.careers-roll .col-container:nth-child(even){
	padding-left: 40px;
}
.careers-roll .col-container:nth-child(odd){
	padding-right: 40px;
}
.careers-roll .col-container .vc_column-inner {
	padding: 50px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.careers-roll .col-container:first-child .vc_column-inner, .careers-roll .col-container:nth-child(4n+5) .vc_column-inner,  .careers-roll .col-container:nth-child(4n+4) .vc_column-inner {
	background-color: #f9f9f9;
}
.careers-roll .two-btn-row {
	margin-top: 20px;
}
.careers-roll .two-btn-row a{
	margin-right: 10px;
}

/* Single Careers Page Styling */

body:not(.material).single-careers  #header-space {
	background-color: #26bee4;
}
.careers-header {
	background: linear-gradient(45deg,#0280bc 0%,#b63874 100%) !important;
	padding: 125px 0 200px 0;
	position: relative;
}
.careers-header .career-title {
	margin: 0 auto;
	position: relative;
    z-index: 3;
}
.careers-header .career-title p {
	margin-top: 20px;
	padding-bottom: 0;
	max-width: 700px;
}
body.single-careers .single-careers-body {
	padding: 40px 0 25px 0;
	background-color: #fff;
}
body.single-careers .single-careers-body > .container > .wpb_row {
	margin: 0 !important;
}
body.single-careers .single-careers-body > .container > .wpb_row .vc_column_container {
	padding: 50px 50px 60px 50px;
	border-radius: 40px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	margin-bottom: 70px !important;
}
body.single-careers .single-careers-body > .container > .wpb_row:nth-child(odd) .vc_column_container:last-child, body.single-careers .single-careers-body > .container > .wpb_row:nth-child(even) .vc_column_container:first-child {
	background-color: #f9f9f9;
}
.single-careers-footer {
	padding: 0 0 125px 0 !important;
	background-color: #fff;
}
body.single-careers .single-careers-body h1{
	font-size: 50px;
	line-height: 58px;
}
body.single-careers .single-careers-body h2{
	font-size: 44px;
	line-height: 52px;
}
body.single-careers .single-careers-body h1, body.single-careers .single-careers-body h2, body.single-careers .single-careers-body h3, body.single-careers .single-careers-body h4, body.single-careers .single-careers-body h5, body.single-careers .single-careers-body h6 {
	margin-bottom: 15px !important;
	margin-top: 25px;
}
body.single-careers .single-careers-body p, body.single-careers .single-careers-body ul{
	margin-bottom: 20px;
	padding-bottom: 0;
}
body.single-careers .single-careers-body ul li {
	padding-left: 22px;
	position: relative;
}
body.single-careers .single-careers-body ul li:before {
	position: absolute;
	content: " ";
	width: 7px;
	height: 7px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	background-color:  #0280bc;
	top: 9px;
	left: 0;
}
.single-careers-footer .align-center{
	text-align: center;
}

a.pdf-download-button{
	margin-right: 7px;
}
body.single-careers .custom-footer .templatera_shortcode .full-width-section{
	margin-left: 0 !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.row .col .career-logo-sm img{
	max-height: 100px !important;
	width: auto;
	margin-bottom: 10px !important;
}

/*---------------------------------------------------------------------------*/
/* 		Contact Styling
/*---------------------------------------------------------------------------*/ 
body .main-content .contact-map-details-holder > .col.span_12 {
	padding-top: 200px;
}
body:not(.home) .main-content .first-section.contact-map-holder  > .col.span_12 {
	padding-top:0 !important;
}

/* //////// Contact Page Styling ////////////// */
body .main-content .first-section.contact-map-holder {
	position: absolute;
	top:0;
	left: 50%;
	margin: 0 !important;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
}
body .main-content .first-section.contact-map-holder .gm-style-iw div {
	font-family: 'Nunito', sans-serif !important;
	font-weight: 800 !important;
	font-size: 16px;
	letter-spacing: 1px !important;
	line-height: 1em;
	color: #0280bc;
	margin-top: 2px;
}
.contact-map-details-holder {
	pointer-events: none;
}
.contact-top-right {
	pointer-events: auto;
}
.contact-top-right > .vc_column-inner {
	position: relative;
	padding: 125px 50px !important;
}
.contact-top-right h1 {
	margin-bottom: 0;
}
.contact-button-row h2 {
	line-height: 1em;
}
@media only screen and (min-width: 1000px) {
	body .container, body[data-header-format="left-header"] .container, .woocommerce-tabs .full-width-content .tab-container, .nectar-recent-posts-slider .flickity-page-dots, .post-area.standard-minimal.full-width-content article.post .inner-wrap, .material #search-outer #search {
	    max-width: 1300px;
	    padding: 0 50px;
	}
}

/*---------------------------------------------------------------------------*/
/* 		Gravity Form Styling
/*---------------------------------------------------------------------------*/ 
body[data-button-style="rounded"].ascend .container-wrap .gform_footer input[type="submit"], body[data-button-style="rounded"].ascend .container-wrap .gform_footer button[type="submit"]{
	padding: 14px 34px !important;
}
body[data-button-style="rounded"].ascend .container-wrap .gform_footer input[type="submit"]:hover, body[data-button-style="rounded"].ascend .container-wrap .gform_footer button[type="submit"]:hover{
	opacity: 1;
	transform: scale(1.1);
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit]{
	font-size: 14px !important;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 600;
	font-family: 'nunito', sans-serif;
	padding: 14px 34px !important;
}
body .gform_wrapper .no-labels .top_label .gfield_label{
	display: none;
}
.gform_wrapper input[type="text"], .gform_wrapper textarea, .gform_wrapper input[type="email"], .gform_wrapper input[type="password"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="url"], .gform_wrapper input[type="search"], .gform_wrapper input[type="date"]{
	border: 1px solid #aaa;
	background-color: #fff !important;
	padding: 12px 20px !important;
	border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	color: #333333;
	font-weight: 600;
	-webkit-appearance: none !important;
}
.gform_wrapper textarea{
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-webkit-appearance: none !important;
}
.gform_wrapper input[type="text"]:focus, .gform_wrapper textarea:focus, .gform_wrapper input[type="email"]:focus, .gform_wrapper input[type="password"]:focus, .gform_wrapper input[type="tel"]:focus, .gform_wrapper input[type="url"]:focus, .gform_wrapper input[type="search"]:focus, .gform_wrapper input[type="date"]:focus{
	border-color: #005171 !important;
/*
  border-image-source: linear-gradient(rgba(0,128,187, 1), rgba(182,56,116, 1));
  border-image-slice: 1;
*/
}
::-webkit-input-placeholder { /* Chrome */
  color: #aaa !important;
  background: #fff !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #aaa !important;
  background: #fff !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #aaa !important;
  opacity: 1 !important;
  background: #fff !important;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #aaa !important;
  opacity: 1 !important;
  background: #fff !important;
}

/* Submit */
.gform_wrapper form{
	position: relative;
}
.gform_wrapper .one-input .gform_footer{
	position: absolute;
	top: 0;
	right: 5px;
	width: auto;
	margin-top: 0;
	padding-top: 10px;
}
.gform_wrapper .one-input .gform_footer input[type=image]{
	margin: 0 !important;
	max-height: 16px;
	margin-right: 14px !important;
}
.gform_wrapper .one-input ul.gform_fields li.gfield{
	padding-right: 0;
}
.one-input-form{
	max-width: 500px;
}
.gform_wrapper .one-input li.gfield_contains_required input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
	background-image: none;
}
.gform_wrapper .top_label li.gfield.gf_left_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker), .gform_wrapper .top_label li.gfield.gf_right_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker){
	margin-top: 0 !important;
}

/* Select */
body .gform_wrapper select{
	font-weight: 600;
	color: #333;
	line-height: 22px;
	-webkit-appearance: none;
	border: 1px solid #aaa !important;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	margin: 0;
	border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	padding: 12px 30px 12px 20px !important;
	background-image: url('/wp-content/uploads/2018/07/dropdown_symbol.png');
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 28px;
}
body .gform_wrapper select:focus{
	border: 1px solid #005171 !important;
}
body .gform_ajax_spinner{
	position: absolute;
}
body .one-input-form .gform_ajax_spinner{
	margin-left: 34px !important;
	top: 12px;
}

/* File Upload */
body .gform_wrapper .gform_fileupload_multifile .gform_drop_area{
	border: 1px solid #aaa;
	background: #fff;
	margin-bottom: 0;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-webkit-appearance: none !important;
}
.gform_wrapper input.button.gform_button_select_files{
	font-family: 'Nunito', sans-serif;
	text-transform: uppercase !important;
	font-weight: 600;
	letter-spacing: 1px;
	background: #32a350 !important;
	-webkit-appearance: none !important;
}
.gform_wrapper .file-upload-holder .gform_delete{
	display: none !important;
}

/* Validation */
body .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), body .gform_wrapper li.gfield_error textarea{
	border-color: #b63874;
}
.gform_wrapper li.gfield_contains_required input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea{
	background-image: url('/wp-content/uploads/2018/06/asterisk.png');
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 28px;
	padding: 12px 30px 12px 20px !important;
}
body .gform_wrapper li.gfield.gfield_error, body .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
	background-color: rgba(255,255,255,0) !important;
	border: 0 !important;
	padding: 0 !important;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
body .gform_wrapper .validation_message{
	padding-top: 2px !important;
	color: #b63874;
	text-align: center;
}
body .gform_wrapper div.validation_error{
	color: #b63874;
	border-top: 2px solid #b63874;
	border-bottom: 2px solid #b63874;
}
.gform_wrapper.gform_validation_error .one-input .gform_footer{
	bottom: 32px;
	top: auto;
	right: 20px;
}
.gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half{
	margin-top: 16px !important;
}
.gform_confirmation_wrapper{
	margin-top: 20px;
	font-weight: 700;
}
/*---------------------------------------------------------------------------*/
/* 		Footer Styling
/*---------------------------------------------------------------------------*/ 
#footer-widgets .widget_media_image:first-child, .footer-logo{
	max-width: 64px !important;
	margin: 0 auto;
	height: auto !important;
}
.footer-social-icon{
	width: 46px;
	height: 46px;
	text-align: center;
	display: inline-block;
	line-height: 46px;
	border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border: 2px solid #fff;
	margin-right: 14px;
}
#footer-outer .footer-social-icon i{
	font-size: 25px;
}
#menu-footer-menu-links li.menu-item{
	display: inline-block;
	margin-right: 20px;
	font-weight: 600;
}
#footer-outer .row:first-child{
	padding-bottom: 15px;
}
#footer-outer[data-cols="1"] #copyright{
	padding-top: 0;
}1
.gradient-footer .nectar_icon_wrap[data-padding="10px"] .nectar_icon{
	padding: 2px !important;
}
.gradient-footer .nectar_icon_wrap[data-style="border-basic"] .nectar_icon{
	border: 2px solid #fff !important;
}
.gradient-footer .nectar_icon_wrap[data-style="border-basic"] .nectar_icon:hover{
	border-color: #32a350 !important;
	background-color: #32a350;
}
.footer-divider{
	margin-bottom: 0 !important;
}
.footer-divider .divider-border{
	max-width: 400px !important;
}
#footer-outer{
	display: none;
}
.custom-footer p {
	padding-bottom: 0 !important;
}
.custom-footer p a{
	color: #fff !important;
}
.custom-footer p a:hover{
	color: #32a350 !important;
}

/*---------------------------------------------------------------------------*/
/* 		Responsive Styling
/*---------------------------------------------------------------------------*/ 
@media only screen and (max-width: 1300px) and (min-width: 1000px){
	/* Fonts */
	body .row .col.section-title h1, body h1{
		font-size: 52px !important;
		line-height: 60px !important;
	}
	body h2, .h2 h1{
		font-size: 42px !important;
		line-height: 50px !important;
	}
	body .footer-top-cta{
		padding-top: 160px !important;	 
	}
}
@media only screen and (max-width: 1200px){
	.mfp-content .member-body .absolute-feature {
		position: absolute;
	    top: 100%;
	    left: -10%;
	    width: 30%;
	    transform: translateY(-50%);
	    -webkit-transform: translateY(-50%);
	    -moz-transform: translateY(-50%);
	}
	.member-profile .popup-box{
		max-width: 90%;
	}
	img.shouting-hippo{
		right: -140px;
		bottom: -100px;
		max-width: 275px !important;
		width: 275px !important;
	}
	body .vc_row-fluid.home-title .vc_col-sm-8{
		width: 75% !important;
	}
}
@media only screen and (max-width: 1000px){
	.span70{
		width: 100%;
	}
	.hide1000{
		display: none !important;
	}
	.careers-roll .col-container:nth-child(even){
		padding-left: 10px;
	}
	.careers-roll .col-container:nth-child(odd){
		padding-right: 10px;
	}
	.careers-roll .col-container .vc_column-inner{
		padding: 40px 30px;
	}
	.careers-roll .col-container{
		margin-bottom: 30px !important;
	}
	.footer-logo{
		width: 64px !important
	}
	img.shouting-hippo{
		right: -40%;
		max-width: 230px !important;
		width: 230px !important;
	}
	body .standard_section.page-title-section{
		padding-top: 100px !important;
		padding-bottom: 175px !important;  
	}
	body .main-content .contact-map-details-holder > .col.span_12{
		padding-top: 300px;
	}
	body .home-title{
		padding-top: 200px !important;
		padding-bottom: 180px !important;
	}
	body .vc_row-fluid.home-title .vc_col-sm-8{
		width: 100% !important;
	}
	.row .col h4, body h4{
		font-size: 26px !important;
		line-height: 34px !important;
	}
	body img.back-circle-image{
		max-width: 500px !important;
		width: 100%;
	}
	body img.circle-image{
		max-width: 384px !important;
		width: 100%;
	}
	body .col.no-bottom-margin, body .vc_row-fluid .wpb_column.no-bottom-margin{
		margin-bottom: 0;
	}
	.team-roll .vc_col-sm-4{
		width: 50% !important;
	}
	.join-hippo .vc_column-inner .table-celled:after{
		width: 240px;
		height: 240px;
		transform: translateY(-120px) translateX(-120px);
	}
	#apply.popup-box.no-image{
		padding: 50px 75px;
	}
	.careers-section .career-col.col{
		margin-bottom: 40px;
	}
	body.single-careers .single-careers-body > .container > .wpb_row .vc_column_container{
		padding: 25px 50px 25px 50px !important;
		margin-bottom: 0 !important;
	}
	body.single-careers .single-careers-body > .container > .wpb_row:nth-child(odd) .vc_column_container:last-child, body.single-careers .single-careers-body > .container > .wpb_row:nth-child(even) .vc_column_container:first-child{
		background: #fff;
	}
	body.single-careers .single-careers-body > .container > .wpb_row .vc_column_container p:last-child{
		padding-bottom: 0;
	}
}
@media only screen and (max-width: 999px){
	.mobile-2{
		display: -webkit-box !important;
		display: -webkit-flex !important;
		display: -ms-flexbox !important;
		display: flex !important;
		order: 2 !important;
		float: none !important;
	}
	.mobile-1{
		display: -webkit-box !important;
		display: -webkit-flex !important;
		display: -ms-flexbox !important;
		display: flex !important;
		order: 1 !important;
		float: none !important;
	}
	body .footer-top-cta{
		padding-top: 140px !important;	 
	}
}
@media only screen and (max-width: 890px){
	img.shouting-hippo{
		right: -32%;
		max-width: 200px !important;
		width: 200px !important;
	}	
}
@media only screen and (max-width: 781px){
	img.shouting-hippo{
		right: -20%;
		max-width: 164px !important;
		width: 164px !important;
	}	
}
@media only screen and (max-width: 768px){
	.mfp-content .member-body .absolute-feature{
		top: 92%;
	}
	#apply.popup-box.no-image{
		padding: 50px 60px;
	}
}
@media only screen and (max-width: 690px){
	.careers-roll .col-container:nth-child(even){
		padding-left: 0px;
	}
	.careers-roll .col-container:nth-child(odd){
		padding-right: 0px;
	}
	.careers-roll .col-container .vc_column-inner{
		padding: 40px 30px;
	}
	.careers-roll .col-container{
		width: 100% !important;
	}
	.careers-roll .col-container:last-child{
		margin-bottom: 0 !important;
	}
	.careers-roll .col-container:first-child .vc_column-inner, .careers-roll .col-container:nth-child(4n+5) .vc_column-inner, .careers-roll .col-container:nth-child(4n+4) .vc_column-inner{
		background-color: transparent;
	}
	.careers-roll .col-container:first-child .vc_column-inner, .careers-roll .col-container:nth-child(2n+1) .vc_column-inner{
		background-color: #f9f9f9;
		border-radius: 50px;
		-moz-border-radius: 50px;
		-webkit-border-radius: 50px;
	}
	.what-do-icons-small{
		width: 120px;
	}
	.careers-section .what-do-icons-small{
		width: 140px;
	}
	.mobile-flex .col.span_12{
		display: -webkit-box !important;
		display: -webkit-flex !important;
		display: -ms-flexbox !important;
		display: flex !important;
	}
	body .standard_section.page-title-section{
		padding-bottom: 100px !important;  
	}
	.nectar-google-map{
		max-height: 340px !important;
	}
	body .main-content .contact-map-details-holder > .col.span_12{
		padding-top: 250px;
	}
	.footer-divider .divider-border{
		max-width: 350px !important;
	}
	body .home-title{
		padding-top: 140px !important;
		padding-bottom: 100px !important;
	}
	img.shouting-hippo{
		display: none !important;
	}
	body img.circle-image{
		width: 77%;
	}
	body .footer-top-cta{
		padding-top: 120px !important;	 
		padding-bottom: 60px !important;
	}
	.round-profile{
		width: 200px;
	}
	.staff-image{
		top: -100px;
		transform: translateX(-100px);
	}
	.member-profile .popup-box{
		padding: 120px 50px 50px;
	}
	.member-profile .popup-box.no-image{
		padding: 60px 50px;
	}
	.team-roll .vc_col-sm-4{
		width: 100% !important;
	}
	.join-hippo .vc_column-inner .table-celled:after{
		width: 300px;
		height: 300px;
		transform: translateY(-150px) translateX(-150px);
	}
	body .vc_row-fluid.team-roll .wpb_column{
		margin-bottom: 0;
	}
	#apply.popup-box.no-image{
		padding: 50px;
	}
	.logo-icon{
		max-height: 60px !important;
	}
	body #apply .modal-head h3{
		font-size: 28px !important;
		line-height: 36px !important;
	}
	.team-roll .vc_col-sm-4{
		margin-bottom: 25px !important;
	}
	body.single-careers .single-careers-body > .container > .wpb_row .vc_column_container{
		padding: 10px 0 25px !important;
	}
	
	/* Fonts */
	body .row .col.section-title h1, body h1{
		font-size: 36px !important;
		line-height: 44px !important;
	}
	body .col h2, body h2, .h2 h1{
		font-size: 30px !important;
		line-height: 38px !important;
	}
	body .row .col h3, body h3{
		font-size: 26px !important;
		line-height: 34px !important;
	}
	body .row .col h4, body h4{
		font-size: 22px !important;
		line-height: 30px !important;
	}
	body .row .col h5, body h5{
		font-size: 17px !important;
		line-height: 27px !important;
	}
	body .row .col h6, body h6{
		font-size: 15px !important;
		line-height: 23px !important;		
	}
	body .nectar-button.medium{
		font-size: 13px;
	}
	.team-roll .vc_col-sm-4.join-hippo{
		margin-top: 75px;
		margin-bottom: 50px !important;
	}
	.emphasize p, p.emphasize{
		font-size: 18px;
	}
	.careers-section .career-col.col{
		margin-bottom: 25px;
	}
	.careers-header{
		padding: 125px 0 175px 0;
	}
	body.single-careers .single-careers-body h1, body.single-careers .single-careers-body h2, body.single-careers .single-careers-body h3, body.single-careers .single-careers-body h4, body.single-careers .single-careers-body h5, body.single-careers .single-careers-body h6{
		margin-top: 20px;
	}
}
@media only screen and (max-width: 641px){
	body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]){
		line-height: normal;
	}
	body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_footer input[type=submit], body .gform_wrapper .gform_page_footer input.button, body .gform_wrapper .gform_page_footer input[type=submit]{
		width: auto;
	}
	.gform_wrapper .one-input .gform_footer input[type=image]{
		display: inline-block;
		vertical-align: middle;
	}
}
@media only screen and (max-width: 600px){
	.contact-top-right > .vc_column-inner{
		padding: 100px 50px !important;
	}
}
@media only screen and (max-width: 480px){
	.what-do-icons-small{
		width: 80px;
	}	
	.careers-section .what-do-icons-small{
		width: 140px;
	}
	.footer-divider .divider-border{
		max-width: 250px !important;
	}
	.contact-top-right > .vc_column-inner{
		padding: 75px 50px !important;
	}
	.join-hippo{
		margin-top: 75px;
	}
	body .nectar-button.medium{
		font-size: 12px;
	}
	body[data-button-style^="rounded"] .nectar-button.medium:not(.see-through):not(.see-through-2):not(.see-through-3){
		padding: 12px 30px;
	}
	.join-hippo .vc_column-inner .table-celled:after{
		width: 240px;
		height: 240px;
		transform: translateY(-120px) translateX(-120px);
	}
	.member-profile .popup-box{
		padding: 106px 40px 50px;
	}
	.member-profile .popup-box.no-image{
		padding: 60px 40px;
	}
	.round-profile{
		width: 160px;
		border: 9px solid #fff;
	}
	.staff-image{
		top: -80px;
		-webkit-transform: translateX(-80px);
		-moz-transform: translateX(-80px);
		-ms-transform: translateX(-80px);
		-o-transform: translateX(-80px);
		transform: translateX(-80px);
	}
	body .home-title{
		padding-top: 110px !important;
		padding-bottom: 70px !important;
	}
	body #slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a, body #slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container li a, body #slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a{
		font-size: 32px !important;
		line-height: 38px !important;
	}
	#slide-out-widget-area-bg.fullscreen.dark, #slide-out-widget-area-bg.fullscreen-alt.dark{
		opacity: 0.95;
	}
	#apply.popup-box.no-image{
		padding: 50px 40px;
	}
}
@media only screen and (max-width: 399px){
	.join-hippo .vc_column-inner .table-celled::after{
		width: 200px;
		height: 200px;
		-webkit-transform: translateY(-100px) translateX(-100px);
		-moz-transform: translateY(-100px) translateX(-100px);
		-ms-transform: translateY(-100px) translateX(-100px);
		-o-transform: translateY(-100px) translateX(-100px);
		transform: translateY(-100px) translateX(-100px);
}